<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="33872ee78f56be7d61dd75d215c148e5">
  <dict>
    <!--2020-03-28 10:19:27.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2020-03-28 10:19:27.000-->
    <string key="hw_cust_long_vmNum">+56991610500</string>
    <!--2020-05-19 16:57:18.000-->
    <string key="hw_custom_display_for_networkmode">NR:5G;LTE:4G</string>
    <!--2020-03-28 10:19:27.000-->
    <string key="hw_networkname_normal">all,LTE:4G;CA:4G+;MiMo:4G+;CAMiMo:4G+</string>
    <!--2020-05-19 16:57:18.000-->
    <string key="hw_nwmode_pref_bymccmnc">9,2,1</string>
    <!--2020-05-19 16:57:18.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,9,2,1</string>
    <!--2020-03-28 10:19:27.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:19:27.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:19:27.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:19:27.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2020-03-28 10:19:27.000-->
    <string key="voicemail_carrier">Movistar</string>
    <!--2020-03-28 10:19:27.000-->
    <string key="voicemail_number">500</string>
    <!--2020-03-28 10:19:27.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
